MediaWiki:Common.css: Difference between revisions

From KSI Wiki
Jump to: navigation, search
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 33: Line 33:
.mw-collapsible .mw-collapsible-toggle {
.mw-collapsible .mw-collapsible-toggle {
   float: none !important;
   float: none !important;
   text-align: center;
   text-align: center !important;
   display: block;
   display: block;
  margin: 0 auto;
}
}

Revision as of 04:05, 20 July 2025

/* CSS placed here will be applied to all skins */


.HOF-Background { 
	background-image: url("http://wiki.ksiglobal.com/images/7/70/Hall_of_fame_bg.png"); 
	width:250px;
	height:75px;
}

.Red-Background { 
	background-image: url("https://wiki.ksiglobal.com/images/a/a1/Red-Background.png"); 
	width:250px;
	height:75px;
}

.Blue-Background { 
	background-image: url("https://wiki.ksiglobal.com/images/5/53/Blue_bg.png"); 
	width:250px;
	height:75px;
}

.Green-Background { 
	background-image: url("https://wiki.ksiglobal.com/images/b/b2/United_bg.png"); 
	width:250px;
	height:75px;
}

.AlignTop {
    display: inline-block;
    vertical-align: top;
}

.mw-collapsible .mw-collapsible-toggle {
  float: none !important;
  text-align: center !important;
  display: block;
  margin: 0 auto;
}